OPNSense: Upgrade 20.1 --> 20.7 erfolgreich?

Hi.

" Diese Softwareversion hat das Ende ihrer Lebensdauer erreicht. Die nächste Hauptversion ist: 20.7"

Hat von Euch schon jemand das Upgrade von OPNSense 20.1 --> 20.7 durchgeführt? Alles noch tacko danach?

Michael

Hallo Michael!

Ich hab die opnsense am Samstag zunächst auf 20.7 und anschließend auf
20.7.1 upgegraded.

Getestet habe ich nur:

  • Internetzugang
  • Internetsperre an/aus (webUI)
    Ich konnte keine Probleme feststellen.

Sicherheitshalber habe ich aber davor einen Snapshot gemacht. :wink:

Gruß - Rainer

Hallo zusammen,

dito :grinning:

Schrittweise auf 20.7.1 aktualisiert - vorher einen snapshot erstellt.
Problemlos durchgelaufen, danach waren alle Dienste wieder verfügbar.

Es ist bei dem Update auch ein freeradius 3 dabei.

VG
Chris

Also ich hatte ja bereits Wireguard auf der OPNSense laufen. Das ist leider seit dem Upgrade „broken“. Wäre ja nicht weiter schlimm, wenn ich mich dadurch nicht ausgesperrt hätte…

Hallo Michael,
VPN/Wireguard hatte ich noch gar nicht eingerichtet. Meine Aussage bezog sich nur auf die Standard-Dienste - wie bei Rainer auch - sorry.
VG
Chris

Hallo Chris.
Ja, kein Problem … ich komme erst Montag hin, um nachzusehen. Das gute daran: Wenn man sich aussperrt, kann man auch nicht weiterarbeiten. Fazit: Freies Wochenende :slight_smile:
Schöne Grüße,
Michael

Hallo,
ich habe gestern für die OPNSense ein Update von 20.7.1 -> 20.7.2 durchgeführt, reboot erforderlich.

Authentifizierung externern Dienste funktioniert, Zugriff von intern ebenfalls, VPN habe ich noch nicht eingerichtet, für das Captive Portal (das einwandfrei funktionierte) ergaben sich Authentifizierungsprobleme:
captiveportal[12539] LDAP bind error [80090308: LdapErr: DSID-0C0903A9, comment: AcceptSecurityContext error, data 52e, v1db1,Invalid credentials]

Interessanterweise haben diese Probleme sich mittlerweile - ohne Eingriff in die Config :joy: - erledigt. WLAN Zugriff funktioniert ebenfalls wieder.
VG
Chris

eine Sache funktionierte mit dem Upgrade von 20.1 -> 20.7 (also das vorletzte) leider nicht mehr: GeoIP!

Ich hatte ja weiter oben vermutet, dass wireguard betroffen war – doch die eigentliche Ursache war, dass meine öffentliche IP von GeoIP so eingestuft wurde, dass alle Zugriffe von dort blockiert wurden. Daher funktionierte natürlich scheinbar auch wireguard nicht mehr